<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Zoomy Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Zoomy HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Zoomy - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Zoomy</b> - HTML Theme</li>
                        <li><b>Created:</b> 24-Octomber-2013</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

<p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

<p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Zoomy has <b>23 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page</li>
                        <li>index_2.html - Home page second version</li>
                        <li>index_3.html - Home page with full width slider</li>
                        <li>index_4.html - Home page with grid projects</li>
                        <li>about_us.html - About page</li>
                        <li>blog.html - Blog Page</li>
                        <li>blog_full_width.html - Blog with full width</li>
                        <li>blog_masonry.html - Blog masonry</li>
                        <li>blog_post.html - Blog post</li>
                        <li>calendar.html - Calendar page</li>
                        <li>contacts.html - Contacts page</li>
                        <li>error_404.html - Error 404 page</li>
                        <li>features.html - Features page</li>
                        <li>gallery.html - Gallery full width</li>
                        <li>gallery_2.html - Gallery 2 columns</li>
                        <li>gallery_3.html - Gallery 3 columns</li>
                        <li>gallery_4.html - Gallery 4 columns</li>
                        <li>portfolio.html - Portfolio full width</li>
                        <li>portfolio_2.html - Portfolio 2 columns</li>
                        <li>portfolio_3.html - Portfolio 3 columns</li>
                        <li>portfolio_4.html - Portfolio 4 columns</li>
                        <li>services.html - All services</li>
                        <li>single_project.html - Single project</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>bootstrap.js</li>
                        <li>countdown.js</li>
                        <li>data.js</li>
                        <li>jquery.calendario.js</li>
                        <li>jquery.swipebox.js</li>
                        <li>placeholder.js</li>
                        <li>options.js</li>
                        <li>modernizr.custom.63321.js</li>
                        <li>masonry.pkgd.min.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                    </ul>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
h1, h2, h3, h4, h5, h6 {
    color: #202020;
    font-family: Aleo-Regular, 'Enriqueta', serif;
    line-height: 1.5em;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    font-weight: 400;
}
.content {
    padding-bottom: 40px;
}
.site_title {
    background: url('../images/elements/footer_bg.png') repeat-x top left;
    padding-top: 22px;
    margin-bottom: 20px;
    font-family: Aleo-Regular, 'Enriqueta', serif;
    font-size: 37px;
    line-height: 1em;
}
.site_title_double {
    background: url('../images/elements/footer_bg.png') repeat-x top left;
    padding-top: 35px;
    margin-bottom: 26px;
    font-family: Aleo-Regular, 'Enriqueta', serif;
    font-size: 37px;
    line-height: 1em;
    text-align: center;
}
.site_title_double span {
    display: block;
    font-size: 17px;
}
.site_title_clean {
    text-align: center;
    margin-bottom: 50px;
    font-family: Aleo-Regular, 'Enriqueta', serif;
    font-size: 37px;
    line-height: 1em;
}

/* ========================= FILTER ALL ========================= */
.filter-all {
    margin-bottom: 40px;
    display: block;
    text-align: center;
}
.filter-all li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0px 10px;
}
.filter-all li a {
    display: block;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #e9e9e9;
    background: #fbfbfb;
    color: #787878;
}
.filter-all li a.active,
.filter-all li a:hover {
    color: #4eb9eb;
    border-top: 2px solid #4eb9eb;
    padding: 7px 20px 8px;
}
/* ========================= FILTER ALL ========================= */

                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Zoomy Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Aleo from Internet source</li>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Zoomy"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>